uuid: 6fd3a7fa-3c55-4cc2-aa68-d85371620192
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_subtitle
    - node.type.ct_policy_brief
id: node.ct_policy_brief.field_subtitle
field_name: field_subtitle
entity_type: node
bundle: ct_policy_brief
label: Subtitle
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
